<!DOCTYPE html>
<html>
<head>
<title>Page Title</title>
</head>

<script src="https://unpkg.com/blip-chat-widget" type="text/javascript">
</script>

<script>
    window.fbAsyncInit = function () {
        FB.init({
            appId: '396172707252895',
            autoLogAppEvents: true,
            xfbml: true,
            version: 'v2.11'
        });
    };

    (function (d, s, id) {
        var js, fjs = d.getElementsByTagName(s)[0];
        if (d.getElementById(id)) { return; }
        js = d.createElement(s); js.id = id;
        js.src = "https://connect.facebook.net/en_US/sdk.js";
        fjs.parentNode.insertBefore(js, fjs);
    }(document, 'script', 'facebook-jssdk'));
</script>
                                
<body background="home.png">

<div class="fb-customerchat"
    page_id="1880560511958443"
    ref=""
    minimized="true">
</div>

</body>
</html>